Subject: Re: Acid: Opening the Serial port!
From: Acid Software <[email-masked]>
To: "GEORGAKAKIS, LOUIS, MR" <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Jul 1994 17:16:05 +1200 (NZST)

Two new music players are going to be included in BUM7 contributed from 
diefferent users, I pray one of these will suit your needs. Does Med not 
have a DMA variable, this is how many times the player gets called every 
second I think and will contribute to the speed which the music gets 
played... The reason our med player is only called once per frame (50 Hz) 
is because to sync everything up nicely you do not want interupts going 
off at anything except in sync with the Amiga frame rate...